|  | Home | Documentation | _wsrm__UsesSequenceSTR Struct Reference updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

_wsrm__UsesSequenceSTR Struct Reference

Top-level root element "http://docs.oasis-open.org/ws-rx/wsrm/200702":UsesSequenceSTR. More...

`#include <wsrm.h>`

## Detailed Description

Top-level root element "http://docs.oasis-open.org/ws-rx/wsrm/200702":UsesSequenceSTR.

"http://docs.oasis-open.org/ws-rx/wsrm/200702":UsesSequenceSTR is a complexType.

The documentation for this struct was generated from the following file:

- wsrm.h